CekFakta - Kalimasada - Task #60297

Mentri agama
07/28/2021 02:32 PM - Harry Sufehmi

Status: Closed Start date: 07/28/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
Mentri agama
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=46913

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=46913

From Cekfakta Kalimasada Whatsapp.

History

#1 - 08/03/2021 05:52 PM - Harry Sufehmi

- Status changed from Open to Closed

10/20/2021
